    body {
    min-height: 100vh;
    margin: 0;
    padding: 0;
    background-color:  #f5f5f5;
    color: rgb(0, 0, 0);
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    
      
    }

    header{
    text-align: center;
    color: #fafafa;
    font-size: 50px;
    margin-top: 0;
    margin-bottom: 0;
    background-color: rgb(14, 105, 14);
    }
    .product-grid{
      display: grid;
      grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
      gap: 20px;


    }
    .product-card{
      border: 1px solid;
      padding: 20px;
      text-align: center;
     background-color: #f5f5f5;

    }
    .product-card img{
      width: 100%;
      max-width:  300px;
      height: 100%;
      max-height: 200px;
      object-fit: contain;

    }
    .product-card img:hover{
            transform: translateX(-4px);
      box-shadow: 0 4px 8px rgb(8, 8, 8);

    }
    .h1,h2{
        font-family: Georgia, 'Times New Roman', Times, serif;
    }
    .product-row {
      display: flex;
      align-items: left;
      padding: 20px;
      border-bottom: 1px solid #ccc;
      background-color: #f5f5f5;
      line-height: 1.6;
      color: black;
      box-shadow: 2px 4px 8px black;
      
    }
    .product-row:last-child {
      border-bottom: none;
    }
    ul{
        font-size: 20px;
        list-style-type: circle;
        list-style: circle;
    }
    h1{
        font-weight: 500;
        font-size: 32px;
    }
    h2{font-size: 24px;
        margin-top: 20px;}
    p,li{font-size: 16px;}

    
    button{ background-color: #4caf50;
    padding: 10px;
    color: #fafafa;
    width: 150px;
    margin-top: 30px;
    border-radius: 8px;
    transition: all 0.5s ease;
  }
    button:hover{
      background-color: chartreuse;
      color: #fafafa;
      cursor: pointer;
      transform: translateX(-4px);
      transform: translatey(-2px);
      box-shadow: 0 8px 12px rgb(23, 23, 23);
     

      
    }
    .product-img {
      width: 40%;
      height: 800px;
      object-fit: cover;
      margin-right: 20px;
    }
    .content{
        width: 60%;
    }
    a{
        text-decoration: none;
        color: #fafafa;
    }
    @media  (max-width: 768px){
    .product-row {
    flex-direction: column; /* stack items */
    text-align: left;
  }

  .product-img {
    margin: 0 0 15px 0;
    width: 100%;
    max-width: 400px;
    height: 300px;
  }
  .product-row div {
    flex: 1;
    min-width: 250px;
    }

  header {
    font-size: 36px;
    padding: 10px;
  }
  .content, p {
    width: 100%;

  }

  h1 {
    font-size: 24px;
  }

  h2 {
    font-size: 20px;
  }
}
    